a { color: #EA4B61; }
a.secondary{ border-color: #9e1b1b;}
/*h1, h2, h3, h4{	color: #9e1b1b;}*/
#logo a{ color: #9e1b1b !important;}
#topcontacts .topcontactinfo span{ color: #9e1b1b !important;}
#pricing .bestprice .price-title{ background: #F9D2D7; }
#testi-monials li span{ color: #EA4B61 !important; }
#pgallery li.activeSlide { border-color: #EA4B61 !important; }
